System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.Services.Protocols.SoapMessage To be added To be added
- Property
  System.String To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Protocols.LogicalMethodInfo To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Runtime.InteropServices.ComVisible(false)
  System.Web.Services.Protocols.SoapProtocolVersion To be added. To be added. To be added.
- Property
  System.String To be added a To be added 1.0.5000.0 2.0.0.0